journal_unlock_updates
Prev | Transasction Level | Next

## Name

journal_unlock_updates — release barrier

## Synopsis

`void journal_unlock_updates (` | journal_t * | journal`)`;

## Arguments

`journal`

  Journal to release the barrier on.

## Description

Release a transaction barrier obtained with `journal_lock_updates`.

Should be called without the journal lock held.

Prev | Up | Next
journal_lock_updates | Home | journal_get_write_access